Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Windows

[MSN] Vervelende melding

None
16 antwoorden
  • Hallo,
    Ik heb op een oude computer aan een netwerkje msn 3.6 staan. Dat heeft altijd prima gewerkt, maar sinds vandaag krijg ik als ik inlog, na zo'n tien seconden een venstertje met :

    "A newer version is available. You must install the newer version in order to continue. Would you like to do this now?".

    Dan kan je kiezen tussen "Yes" en "No".

    Verder staat er nog een knop "Ok" en een knop "What's new…".

    Maar telkens als ik ergens op druk, moet ik opnieuw inloggen en daarna verschijnt het venster opnieuw.

    Een nieuwere versie installeren is geen optie, want de PC is te oud.

    Kan iemand mij helpen, alvast bedankt.
    Wim.
  • Kijk hier
  • Jammer maar, ik heb op die PC Win95 en dat werkte pas vanaf Win98.

    Toch bedankt, weet er nog iemand een oplossing?

    Wim.
  • je kunt ook een 'combimessenger' als Trillian (heel vaag, ik krijg geen melding meer dat ik moet upgraden tegenwoordig), of zoiets. Sommigen zuipen systeemresources, maar de meesten draaien prima.

    Als je de pc voor niets anders gebruikt dan voor MSN, kun je overwegen, mits je >32 MB geheugen heb (das makkelijker), Linux te installeren met gAIM ofzo…
    (btw: XFree86 IS draaiend te krijgen met 24MB geheugen, kost alleen wat tijd en moeite)
  • Er staat geen Windows 95 bij omdat ik die tip dan niet kan testen. Het zou goed kunnen dat de tip werkt. Als de tip werkt, zal ik Windows 95 erbij zetten. Wie niet waagt, die niet wint.
  • [quote:d6c6d5562a="wim_verbakel"]Hallo,
    Ik heb op een oude computer aan een netwerkje msn 3.6 staan. Dat heeft altijd prima gewerkt, maar sinds vandaag krijg ik als ik inlog, na zo'n tien seconden een venstertje met :

    "A newer version is available. You must install the newer version in order to continue. Would you like to do this now?".

    Dan kan je kiezen tussen "Yes" en "No".

    Verder staat er nog een knop "Ok" en een knop "What's new…".

    Maar telkens als ik ergens op druk, moet ik opnieuw inloggen en daarna verschijnt het venster opnieuw.

    Een nieuwere versie installeren is geen optie, want de PC is te oud.
    [/quote:d6c6d5562a]
    Microsoft heeft na weken waarschuwen, sinds afgelopen vrijdag jammer genoeg alle oude versies geblokkeerd. Idem voor Yahoo.

    De enig oplossing is om een nieuwe versie van MSN Messenger te installeren. Of een MSN kloon zoals Trillian Pro 2.0, etc.
  • dat is niet waar, met trillian pro 1 kan ik nog rustig online komen.
    De datum was overigens 10 oktober meen ik me te herinneren…
  • [quote:5b4292f735="webspider"]dat is niet waar, met trillian pro 1 kan ik nog rustig online komen.
    De datum was overigens 10 oktober meen ik me te herinneren…[/quote:5b4292f735]

    Volgesn mij 15 oktober. Maar dan zijn programma's als Trillian ook niet meer te gebruiken! Alleen MSN Messenger 5 of 6
  • Is het waar dat die Trillian dan niet meer werkt? Dan zal ik hem toch maar niet installeren.
    En die aanpassing in het register schijnt op het eerste zicht niet te werken, maar als ik nog eens wat tijd heb zal ik het nog wel eens proberen dan zal ik het wel laten horen.

    Dus als ik het goed begrijp ben ik niets meer met die oude versie?

    Groetjes, Wim.

    Oja de PC waar het omgaat is een Pentium 1 van 75Mhz en 32Mb RAM die draait onder Win95 tweede editie.
  • [quote:30ae6ae2d8="wim_verbakel"]Is het waar dat die Trillian dan niet meer werkt? Dan zal ik hem toch maar niet installeren.[/quote:30ae6ae2d8]
    Trillian wil contact houden met MSN en Yahoo
    Trillian Pro 2 zou zeker moeten werken.
    [quote:30ae6ae2d8="wim_verbakel"]
    En die aanpassing in het register schijnt op het eerste zicht niet te werken, maar als ik nog eens wat tijd heb zal ik het nog wel eens proberen dan zal ik het wel laten horen.[/quote:30ae6ae2d8]Doe maar niet, zonde van je tijd.[quote:30ae6ae2d8="wim_verbakel"]
    Dus als ik het goed begrijp ben ik niets meer met die oude versie?[/quote:30ae6ae2d8]Klopt.
    [quote:30ae6ae2d8="wim_verbakel"]Oja de PC waar het omgaat is een Pentium 1 van 75Mhz en 32Mb RAM die draait onder Win95 tweede editie.[/quote:30ae6ae2d8]Ik vrees het ergste…
  • MSN Messenger 5 is mogelijk met die specs! Ik ken iemand en die heeft een 66 MHz 32 MB RAM W98SE. Het is wel zo, dat als je je aanmeldt, ff een minuut moet wachten voordat je kan typen en als iemand (doe ik altijd :P) een paar keer snel achtertypt dan loopt die PC vast. Ook als je een paar keer online komt :lol:
  • Probeer anders eens wat alternatieven.
  • Zijn er veel andere chatprogramma's waarmee kunt chatten met iemand die msn heeft?
  • Want al mijn vrienden en de mensen die ik ken hebben msn, dus daar wil ik ook nog wel mee kunnen chatten.
  • http://messenger.msn.nl/Download/OS.aspx
  • Hallo,
    Dat werkt ook niet want als ik de versie voor w95 wil installeren komt er altijd op het scherm dat je minstens w98 moet hebben.

    Ik denk dat er niet veel meer van zal worden, de PC is gewoon te oud, dus bedankt voor al de reacties, als ik zelf nog een oplossing vind zal ik het wel laten horen.

    Wim.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.